### Function

# Gtk TreePath new_from_indicesv

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_new_from_indicesv (
      int* indices,
      gsize length
    )

#### Description [src]

Creates a new path with the given `indices` array of `length`.

#### Parameters

`indices` | An array of `int`
| Array of indices.
| The length of the array is specified in the `length` argument.
| The data is owned by the caller of the function.
`length` | `gsize`
| Length of `indices` array.

#### Return value

Returns: | `GtkTreePath`
| A newly created `GtkTreePath`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.